Subject: Re: ARC Submission for India's Independence Day
From: "Steve Bamford ARC" <[email-masked]>
To: "Shekar K. Rao" <[email-masked]>
Date: Sun, 8 Aug 2004 01:54:23 -0700

No problem....I'll post this Aug 15.
SB

Hi ,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Shekar K. Rao" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, August 08, 2004 1:06 AM
Subject: ARC Submission for India's Independence Day

> Hi Steve,
>
> Pls find my submission for India's Independence Day, Aug 15th. I know
> it is a Sunday, so you are welcome to run it on Monday.
>
> I am submitting a Mig 29A from the Indian Air Force in aggressor
> markings. KB 744, from Lohegaon AFS, Poona. Hope you enjoy it!!
>
> Rgds,
> Shekar.
>
>
>
>
> __________________________________
> Do you Yahoo!?
> New and Improved Yahoo! Mail - 100MB free storage!
> http://promotions.yahoo.com/new_mail